<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" id="index" xml:lang="eu">

  <info>
    <!-- The text title is used on the help.gnome.org -->
    <title type="text">Remote Desktop Viewer help</title>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Learn how to connect remotely to other desktops.</desc>
  </info>

  <title>
    <media type="image" mime="image/png" its:translate="no" src="figures/preferences-desktop-remote-desktop.png"/>
    Remote Desktop Viewer
  </title>

  <section id="connections" style="2column">
    <title>Connecting to other computers using VNC</title>
  </section>

  <section id="options" style="2column">
    <title>Features and options</title>
  </section>

</page>
